.container {
  display: flex;
  justify-content: center;
  padding: 1rem 0 0 1rem;
  box-sizing: border-box;
  width: 100%;

  @media (min-width: 723px) {
    width: 50%;
  }

  @media (min-width: 1329px) {
    width: 33.333333%;
  }

  @media (min-width: 1779px) {
    width: 25%;
  }
}
